{
  "name": "ram-bhakt",
  "version": "1.0.0",
  "description": "Discord bot that spreads bhakti of Lord Rama.",
  "main": "index.js",
  "scripts": {
    "test": "npm run lint",
    "lint": "eslint --ext .js --ext .json",
    "start": "node ."
  },
  "keywords": [
    "discord-bot",
    "hindutva",
    "greetings-bot"
  ],
  "bugs": {
    "url": ""
  },
  "homepage": "",
  "readme": "README.md",
  "repository": {
    "url": ""
  },
  "author": {
    "name": "Daksh Desai",
    "email": "daksh@technowolf.in",
    "url": "https://slothiesmooth.dev"
  },
  "contributors": [
    {
      "name": "",
      "email": "",
      "url": ""
    }
  ],
  "engines": {
    "node": ">=17"
  },
  "license": "MIT",
  "dependencies": {
    "@discordjs/rest": "^0.3.0",
    "discord-api-types": "^0.27.2",
    "discord.js": "^13.6.0",
    "dotenv": "^16.0.0",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.34",
    "node-fetch": "^3.2.0",
    "node-schedule": "^2.1.0"
  },
  "devDependencies": {
    "eslint": "^8.9.0",
    "eslint-config-google": "^0.14.0"
  }
}
